article{
        margin-bottom: 30%;
	padding-bottom: 20px;

}

article header {
         padding-top: 10px;
	 padding-bottom: 20px;
}

article img {
         padding: 10px;
}

#Photo {
        padding-bottom: 50px;
}

.dim{
        opacity:0.6;
        background-color: #000;
}

header {
     padding-top: 30%;
     padding-bottom: 10%;
}

.back {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	background-size: cover;
	background-attachment: fixed;
}

.back-main {
	background: #000 url('../images/helmet.jpg') bottom center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
    .back {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	background-size: cover;
	background-attachment: fixed;
    }

    .back-main {
	background: #000 url('../images/helmet.jpg') center no-repeat;
	background-size: cover;
	//background-attachment: fixed;
    }
    
}

.sitebackground {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -2;
	background: #000 url('../images/water.jpg') top center no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	background-attachment: fixed;
}

